Graphics :  K-Meleon Forum
All about K-Meleon icons, skins and throbbers. 

Pages: 12345...LastNext
Current Page: 1 of 163
Results 1 - 30 of 4881
Yesterday
guenter
I am not sure if this needed or possible, but Mozilla has created an addon for the poodle problem. https://addons.mozilla.org/en-US/firefox/addon/ssl-version-control/ Tested it a while ago. A good idea but... IMHO not as good as a dedicated K-Meleon profile if something needs REAL security. You put all shields up if You go e.g. to Your bank and do nothing else with such a profile.
Forum: General
Yesterday
guenter
Привіт Meroveus, I do not know the answer to Your current question. Because I am no dev but a layman, just another forum user. But You may run into more problems. K-Meleon74 is based on FF.ESR 24. That is compiled with VC 10 aka VS 2012. Your SDK is probably also compiled with VC 10. Please check it out with the applications about:buildconfig (compiler version AFAIK 16.00.30319.
Forum: Development
Yesterday
guenter
@John. Thank You for the explanation. I split and edited captions and made it sticky.
Forum: Extensions
2 days ago
guenter
I thank You in advance for all Your efforts. I have send my mail address.
Forum: Development
2 days ago
guenter
I created german translation for km74.7+1 , it should translate almost all the ui to deutsch . I had to rewrite some files to accept the translation ,so If there something went wrong or some bad translation , please inform me about it . And i'm working on a translation for ru users , also working on a version of km 74_31+1 too. Note: -Extract the rar file in km main folder with overw
Forum: Development
2 days ago
guenter
Thank You for the link. I had missed it.
Forum: Development
2 days ago
guenter
Boah... today is the first time that this guru meditation thing is getting really annoying... So far it never lasted longer as 2-3sec for me :-/ @guenter: all 3 strings contain already firefox. But FF compat mode is already ON by default too. Now I wonder: does FF then appear 2x in the string? Or is it somehow automatically reduced to 1x again? These are authentic current Mozilla UA string
Forum: Bugs
2 days ago
guenter
so instead of doing some stupid shit, i will wait for the next release. :P No idea whether it is planned to ever put it back. No need to be a programer: Unpack attachment. Copy the two files to the right places. useragent.kmm goes into ./K-Meleon/macros UserAgents.js goes into ./K-Meleon/browser/defaults/preferences That should work after restart. Greetings to India from German
Forum: Bugs
3 days ago
guenter
Yes. I have similar problems with German. Though I have no feedback from other German users. But it is not only for the change 24->31. naruman's 24 chrome is different. Also adodupan's 24 chrome stuff is different. IMHO we need an agreement and one chrome and one main kml. The long about: list is not (completely) needed. Maybe use what is finished with a reasonable time effort. na
Forum: Development
3 days ago
guenter
I do not know if this works with older operating systems. This works in Windows 7+ but not in XP or lower. I do not know about Vista. Since siria work on Vista and 98 machines my guess is Vista cannot do it either. Her problem is that 7z older than IMHO 9.26 cannot open it under 98. Newer 7z do not work on her 98 machine. And that is her favorite. <rant>No wonder a XP or
Forum: Development
4 days ago
guenter
The original info he draws on is here: https://developer.mozilla.org/en-US/docs/Mozilla/About_omni.ja_(formerly_omni.jar) Info zip link from dev mozilla org: ftp://ftp.info-zip.org/pub/infozip/win32/unz552dn.zip Thx for drawing attention to the needed command line for infozip: zip -qr9XD omni.ja * Anyway 7z repacked files by now work. I only wonder whether 7z also supports the params t
Forum: Development
5 days ago
guenter
I said FEBE probably would not work with K-Meleon 74. Also I never used the word automatic when I said backup/export histories entries. If I did would have never mentioned Password Exporter Extension. I thought it would be nice if be could able to manually export history entries like the Password Exporter does for passwords. 1.)You did not really say that. You said that it is not pos
Forum: Extensions
5 days ago
guenter
Sorry, K-Meleon can't be installed. This version of K-Meleon requires Microsoft Windows XP SP2 or newer........?????????????????????? What the heck ????????? привет, the last version of K-Meleon for Win2000 and 98 with Kernel EX is 1.6. In spite of the fact that it is called beta it is a finished, stable browser. But by the time it was finished its GRE 1.9.1 was obsolete. So i
Forum: Announcements
5 days ago
guenter
OK. I assume you're still using W98. The only thing I can think of is either: [*] omni has not been (re)compressed properly, maybe UTF-8/Unicode vs ANSI, or [*] ¡W98 is not UTF-8/Unicode aware? I've just downloaded PeaZip 5.5.0x64, it opened omni.ja like a sardine-can. You assume right 98 is siria's favorite. Starts fast, robust..., but not supported by mdern MS compilers, so
Forum: Development
6 days ago
guenter
I do prefer K-Mel 74 but it runs a bit slow (on some sites and at odd times) Does Firefox run faster under same conditions? You could test with a portable version. I run FirefoxESR 31 and K-Meleon 74 under the same conditions (one and the same ad filter for both) and I can't see any difference in speed. ESR 31 might have a little faster JS engine. Anyway I can see on what browsers are
Forum: Bugs
6 days ago
guenter
Password Exporter can export and import saved passwords. So creating History Export and Import should be possible because they are both stored in sqlite files. Yes. But it does not export or import a squlite base but goes via password managing routines. You want an automatic history export import editor/sorter not a way to backup. The later exists with the Bookmarks Backup extension.
Forum: Extensions
6 days ago
guenter
I do prefer K-Mel 74 but it runs a bit slow (on some sites and at odd times) not to mention that for a while I could not open 74 from a file or link It is the adverts of the sites that make all browsers slower. Several adv. blockers available from the firefox addon site. Adblock plus as full fledged addon is a bit heavy but BluHell Firewall is lighter and mostly works.
Forum: Bugs
6 days ago
guenter
Kann sein - min 7.z that can do it is 7.z 9.26 a.
Forum: Announcements
6 days ago
guenter
1. The bugs from the other tracker should be put onto it. What would You want with a host of obsolete a unverified bugs. Create extra work?
Forum: Development
7 days ago
guenter
If I remeber correctly You can add the Live Feed Bookmarks to NewFox and microRSS. But that is dimm memory from far back when we switched to Newsfox (K-Meleon 1.1 or so). No idea how we did it.
Forum: Extensions
7 days ago
guenter
omni.ja: I still can only open the omni in 74g24, but not the one in 74g31. Tried with 9.26 and 9.30. 9.34 doesn't run anymore on win98 XP SP3 7.z 32alpha. WFM. Go in Explorer to 7z. then continue... Do not click omni.ja to open! Geh im Explorer Menü auf 7z dann weiter. Anklicken führt zu einer Fehlermeldung.
Forum: Announcements
7 days ago
guenter
Oops... looks like the other help links are moved inside this omni.ja thing! At least a file search locates "faq" inside there. But to my surprise, in 74gre31 my 7z cannot open it anymore??! In 74.0 it still worked, and looks like there those missing help options are inside an "about.xhtml" ...snip... Means that omni.ja was packed with the Mozilla packing method/to
Forum: Announcements
8 days ago
guenter
@siria, even I do not use alternative profiles. :P ok, ok - I miss understood Your intentions. @gordon451, the last word has the experiment. Nothing to add to Portable. Extensions/FF addon locations/folders in a Default install. https://support.mozilla.org/en-US/kb/profiles-where-firefox-stores-user-data http://kb.mozillazine.org/Profile_folder_-_Firefox For a default install ne
Forum: Development
8 days ago
guenter
Yes I understood that You have collected references to install locations for extensions. As siria pointed out: the exact name is essential and sometimes a single s is the difference. default\proflie\extensions - no such place in 74. No folder ./default/ known! Not with subfolder profile ( proflie IMHO = profile) nor with any other subfolder. In 74 the folder name "profile" only
Forum: Development
8 days ago
guenter
Chasing up all about the extensions folder(s), I found Then copy {^@^@^@^@^@^@^@^@^}.xpi to three possible locations browsers\extensions, default\proflie\extensions, or to the extensions folder in your Profile Default Folder. Which would seem to confirm guenter and Zero3K. /browser/defaults/profile/extensions/*.xpi (or unpacked extension folder) is not a valid extension location
Forum: Development
9 days ago
guenter
Does it happen with an empty profile? It will happen when You have deleted a bookmarks.html. I just tested this because You mentioned empty profile. 74.0 creates the new bookmarks.html only for the session and never stores it to disk. At least that happened to me now when I used a freshly created profile. This seems a new bug. I checked with 1.5.4 and and 1.6. They started a new b
Forum: Bugs
9 days ago
guenter
Does it happen with an empty profile? A different locale? I probaly uses the same as me. German.
Forum: Bugs
9 days ago
guenter
The Firefox extensions go into the extensions folder located in the directory that contains your user profile for K-Meleon. Yes. If I understand You correctly. :) @gordon451. You can either copy or link to the FF info about the shared things. Copy them saves us FAQs in the Forums IMHO. And it is good if You as native speaker of English do the main docu. Thank You! IMHO / I take from Zero3
Forum: Development
9 days ago
guenter
Someone should figure out why Importing Paswords does not work with K-Mleeon 74, If that is done we would have a method of Importing and Exporting Passwords for K-Meleon 74. Instead of keeping a copy of key3.db and signons.sqlite to copy into our profile to import passwords. Why? Because it throws a Script error about an ID that it cannot find. If that is the only thing You want someon
Forum: Announcements
9 days ago
guenter
Almost every time I run Kmel, I receive a notice asking if I want to download the latest Kmel. Here's the version I am running: Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20140105 Firefox/24.0 K-Meleon/74.0. As far as I know, this is the latest Kmel. Why am I still receiving update notices? How do I get them to stop? I also received an update notice. But I think it is wrong alarm. XP P
Forum: Bugs
Pages: 12345...LastNext
Current Page: 1 of 163

K-Meleon forum is powered by Phorum.